Skip to end of metadata
Go to start of metadata

Welcome!

Please use this knowledge base to use ECMWF computing and archiving services, to address common problems and to search for best practices.

Search

Browse by content

Recent news

We would like to inform you that GCC 6.3 will become the default GNU compiler on Linux platforms, with the exception of the supercomputers. GCC 6.3 has been the default GNU compiler on the supercomputers since November 2017. When is this happening? This change will take place on 11 April 2018 at 11 UTC. How can I test the new compilers? In order to test this new compiler set before the actual change,…
This change is combined with the update on the default compiler stacks on our Cray HPCF.…
ecCodes replaces GRIB API as the default GRIB decoder at ECMWF. The grib_api module will no longer be loaded by default. ecCodes will be loaded instead. This change could affect your scripts or user setup. See below for details. ECMWF will change the default versions of its software packages and libraries used across all user platforms at the centre (ecgate, desktops, lxc, cca and ccb) between 10:00 and 10:30 UTC on Wednesday 10 May 2017.…